<?php

namespace App\Repository;

/**
 * CaseMovementDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaseMovementDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
